vela-dashboard-ui=2.6.0
vela-promotions-ui=1.6.0
vela-stock-movements-ui=1.17.0
vela-labels-ui=2.6.0
vela-orders-ui=2.6.0
vela-middleoffice-ui=2.14.0
vela-inventories-ui=2.15.0
vela-counts-ui=2.6.0
vela-transport-guide-ui=2.7.0
vela-devops-ui=1.1.0
giat-ui=1.1.6